/* Breakpoints */
/* Breakpoints */
/* Typography from Denise */
/* Breakpoints */
/* Breakpoints */
/* Typography from Denise */
.flex-container,
.headlineContent {
  box-sizing: border-box;
  display: flex;
  padding: 0;
  margin: 0;
  flex-wrap: wrap;
  justify-content: space-around;
}

.flex-col {
  flex: 1 100%;
  box-sizing: border-box;
  position: relative;
}

.flex-full {
  flex: 1 100%;
  box-sizing: border-box;
  position: relative;
}

.flex-width-full {
  min-width: 100%;
}

.flex-width-lg {
  padding: 0 1.3rem;
}
@media screen and (min-width: 960px) {
  .flex-width-lg {
    padding: 0 10vw;
  }
}

.flex-width-md,
.headlineContent {
  padding: 0 1.3rem;
}
@media screen and (min-width: 960px) {
  .flex-width-md,
.headlineContent {
    padding: 0 20vw;
  }
}

.flex-width-sm {
  padding: 0 1.3rem;
}
@media screen and (min-width: 960px) {
  .flex-width-sm {
    padding: 0 30vw;
  }
}

.headlineContent .headlineHead {
  width: 100%;
}
.headlineContent .head1 {
  font-weight: 700;
  font-style: normal;
  font-size: 2.4rem;
  line-height: 2.65rem;
  letter-spacing: -0.06rem;
  color: #000;
  word-spacing: -0.8px;
  margin: 0.6em 0 0.6em 0;
}
@media screen and (min-width: 320px) {
  .headlineContent .head1 {
    font-size: calc(2.4rem + 8 * (100vw - 320px) / 680);
    line-height: calc(2.65rem + 8.1 * (100vw - 320px) / 680);
  }
}
@media screen and (min-width: 1300px) {
  .headlineContent .head1 {
    font-size: 3.1rem;
    line-height: 3.4rem;
  }
}
.headlineContent .head2 {
  font-weight: 700;
  font-style: normal;
  font-size: 1.9rem;
  line-height: 2rem;
  letter-spacing: -0.04rem;
  color: #292929;
  margin: 0.6em 0 0.6em 0;
}
@media screen and (min-width: 320px) {
  .headlineContent .head2 {
    font-size: calc(1.9rem + 9.5 * (100vw - 320px) / 680);
    line-height: calc(2rem + 17 * (100vw - 320px) / 680);
  }
}
@media screen and (min-width: 1300px) {
  .headlineContent .head2 {
    font-size: 2.75rem;
    line-height: 3.5rem;
  }
}
.headlineContent .head3 {
  font-weight: 700;
  font-style: normal;
  font-size: 1.65rem;
  line-height: 1.8rem;
  letter-spacing: -0.02rem;
  margin-top: 3rem;
  margin-bottom: -0.2rem;
  color: #292929;
  margin: 0.6em 0 0.6em 0;
}
@media screen and (min-width: 320px) {
  .headlineContent .head3 {
    font-size: calc(1.65rem + 6 * (100vw - 320px) / 680);
    line-height: calc(1.8rem + 7 * (100vw - 320px) / 680);
  }
}
@media screen and (min-width: 1300px) {
  .headlineContent .head3 {
    font-size: 2.2rem;
    line-height: 2.375rem;
  }
}
.headlineContent .head4 {
  font-weight: 700;
  font-style: normal;
  font-size: 1.4rem;
  line-height: 1.55rem;
  letter-spacing: -0.04rem;
  color: #292929;
  margin: 0.6em 0 0.6em 0;
}
@media screen and (min-width: 320px) {
  .headlineContent .head4 {
    font-size: calc(1.4rem + 3.2 * (100vw - 320px) / 680);
    line-height: calc(1.55rem + 3.3 * (100vw - 320px) / 680);
  }
}
@media screen and (min-width: 1300px) {
  .headlineContent .head4 {
    font-size: 1.7rem;
    line-height: 1.8rem;
  }
}
.headlineContent .subhead1 {
  font-weight: 700;
  font-style: normal;
  font-size: 1.6rem;
  line-height: 1.7rem;
  letter-spacing: -0.01rem;
  color: #7a7a7a;
  word-spacing: -0.8px;
  color: #7a7a7a;
  margin: 0 0 0.8em 0;
}
@media screen and (min-width: 320px) {
  .headlineContent .subhead1 {
    font-size: calc(1.6rem + 1.3 * (100vw - 320px) / 680);
    line-height: calc(1.7rem + 8 * (100vw - 320px) / 680);
  }
}
@media screen and (min-width: 1300px) {
  .headlineContent .subhead1 {
    font-size: 1.75rem;
    line-height: 2.35rem;
  }
}
.headlineContent .subhead2 {
  font-weight: 600;
  font-style: normal;
  font-size: 1.6rem;
  line-height: 1.7rem;
  letter-spacing: -0.01rem;
  color: #000;
  word-spacing: -0.8px;
  margin: 0 0 0.8em 0;
}
@media screen and (min-width: 320px) {
  .headlineContent .subhead2 {
    font-size: calc(1.6rem + 1.3 * (100vw - 320px) / 680);
    line-height: calc(1.7rem + 8 * (100vw - 320px) / 680);
  }
}
@media screen and (min-width: 1300px) {
  .headlineContent .subhead2 {
    font-size: 1.75rem;
    line-height: 2.35rem;
  }
}

@media screen and (min-width: 960px) {
  .headlineContent {
    text-align: center;
    justify-content: space-around;
  }
}
@media screen and (max-width: 960px) {
  .headlineContent {
    text-align: left;
    justify-content: left;
  }
}

.headlineContent[style*="background-color:#3D3D3E;"] .head1,
.headlineContent[style*="background-color:#3D3D3E;"] .headlineHead.head2,
.headlineContent[style*="background-color:#3D3D3E;"] .headlineHead.head3,
.headlineContent[style*="background-color:#3D3D3E;"] .headlineHead.head4,
.headlineContent[style*="background-color: rgb(61, 61, 62);"] .head1,
.headlineContent[style*="background-color: rgb(61, 61, 62);"] .headlineHead.head2,
.headlineContent[style*="background-color: rgb(61, 61, 62);"] .headlineHead.head3,
.headlineContent[style*="background-color: rgb(61, 61, 62);"] .headlineHead.head4 {
  color: #ffffff;
}
.headlineContent[style*="background-color:#3D3D3E;"] .subhead2,
.headlineContent[style*="background-color:#3D3D3E;"] .subhead1,
.headlineContent[style*="background-color: rgb(61, 61, 62);"] .subhead2,
.headlineContent[style*="background-color: rgb(61, 61, 62);"] .subhead1 {
  color: #ffffff;
}